Subject: MOLCONN-X

From: [email-masked] (Leif Norskov)
Date: Thu, 18 May 95 11:18:17 +0200

On the Computational Chemistry List you wrote:

  > So far, we know of "MOLCONN-X"

Could you give me an email address or some other means of obtaining
(preferably electronic) information about MOLCONN-X.
We have some old source code and a manual that says ** Version 1.0 **,
and I'd be interested in knowing if there is a newer version available.

As to other sources of topological indices, I suppose you are not
interested in internal "keys" generated by MACSS/ISIS or
Tripos's Unity.  The new "Selector" module from Tripos has quite
a few indices, but it is expensive and not real handy as a stand-alone
program (as I understand it).

Sincerely,

Leif Norskov
Novo Nordisk A/S
Copenhagen
Denmark
[email-masked]

======================================================================